## Command lines

### Setup Environment Dev
```bash
sudo apt install zsh
chsh -s /bin/zsh
sh -c "$(curl -fsSL https://raw.githubusercontent.com/ohmyzsh/ohmyzsh/master/tools/install.sh)"
git clone https://github.com/zsh-users/zsh-autosuggestions.git ~/.oh-my-zsh/custom/plugins/zsh-autosuggestions
sed -i '/^plugins=(/{:a;N;/)/!ba;s/^plugins=(.*\n)*.*)/plugins=(\n  git\n)/}' ~/.zshrc
# if fzf installed through apt is > 0.48
# sudo apt install fzf
# if fzf installed through apt is < 0.48
git clone --depth 1 https://github.com/junegunn/fzf.git ~/.fzf
~/.fzf/install
```

